`<prologue>` | contains the prologue to a drama, typically spoken by an actor out of character, possibly in association with a particular performance or venue.
Attributes: |
Example |
    <prologue>
    <sp>
    <l>Wits, like physicians never can agree,
    <l>When of a different society.
    <!-- ... -->
    <l>New plays are stuffed with wits, and with deboches,
    <l>That crowd and sweat like cits in May-Day coaches.
    </sp>
    <trailer>
    Written by a person of quality
    </trailer>
    </prologue>
Note |
Tagset | base tag set for performance texts
Class | dramafront [and indirectly also:] front
Filename | `teidram2`
Content: |
Parents | back front
Children | ab argument bibl biblFull biblStruct byline camera caption castList cit closer dateline docAuthor docDate eTree entry entryFree epigraph event graph head kinesic l label lg lg1 list listBibl move note opener p pause q quote salute shift signed sound sp stage superentry tech termEntry trailer tree u view vocal witDetail witList writing
Declaration |
    <!ELEMENT prologue      - -  ((%m.divtop)*, (%component)+,
                                 (%m.divbot)*)                      >
    <!ATTLIST prologue           %a.global                          >
See | 10.1.2 ; 10.1

Back to index